# Type Alias jDatasourceExcel

type jDatasourceExcel = {
file: jFileLittle;
fileUrl?: string;
spreadsheetList: string[];
spreadsheetListHeaders: Record<string, string[]>;
}

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:49

##### Index

### Properties

file
fileUrl?
spreadsheetList
spreadsheetListHeaders

## Properties

### file

file: jFileLittle

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:50

### `Optional` fileUrl

fileUrl?: string

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:51

### spreadsheetList

spreadsheetList: string[]

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:52

### spreadsheetListHeaders

spreadsheetListHeaders: Record<string, string[]>

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:53